zlinsolx.c File Reference
Example

LU factorization from ZGSTRF (ZGSSVX) More...

`#include <getopt.h>`
`#include "slu_zdefs.h"`
Include dependency graph for zlinsolx.c:

## Functions

void | parse_command_line (int argc, char *argv[], int_t *lwork, double *u, yes_no_t *equil, trans_t *trans)
| Parse command line inputs. More...
int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Here is the call graph for this function:

## parse_command_line()

void parse_command_line | ( | int | argc,
|  | char * | argv[],
|  | int * | lwork,
|  | double * | u,
|  | yes_no_t * | equil,
|  | trans_t * | trans
| ) |  |